/*HTML*/
html, body{
  margin:0px;
  padding:0px;
}
body {
  font-family:arial, Verdana, sans-serif;
  line-height: 1.5;
  background-image:url(/images/bg.jpg);
  text-align:center;
  padding: 0 !important;
  padding-bottom: 30 !important;
  margin: 0 !important; 
}
body          { font-size: 75%; }   /* IE */
html > body   { font-size: 12px; }  /* Other browsers */

body, table{
  font-family: Arial,Verdana, Helvetica, sans-serif;
  font-size:12px;
}

a{
  color: #719d14;
  text-decoration:underline;
}
a img{
  border:0;
}
hr{
border:0;
  border-bottom:1px solid #ccc;
}

H1 {
  color: #443e2e;
  font-size : 16px;
  font-weight: bold;
  display:inline;
}

H2 {
  color: #443e2e;
  font-size: 16px;
  font-weight: bold;

}

H3 {
  color: #443e2e;
  font-size : 14px;
  font-weight: bold;
  display:inline;
}

H4,H5,H6 {font-size: 14px;}

/* HTML */

/* Header */
#header- {
	position: fixed;
	z-index: 1000;
	width: 974px;
  height: 163px;
  background: url(/images/header-be1-lang.jpg) top left no-repeat;
}
#header-nl {
	position: fixed;
	z-index: 1000;
	width: 974px;
  height: 163px;
  background: url(/images/header-be1-lang.jpg) top left no-repeat;
}
#header-fr{
	position: fixed;
	z-index: 1000;
	width: 974px;
height:163px;
background: url(/images/header-frans-lang.jpg) top left no-repeat;
}
/* Header */

#container{
  margin: 0px auto;
  width:989px;
  background:#ffffff url(/images/pb.jpg) repeat;
  position:relative;
	text-align: left;
}

/* Breadcrumbs */
#breadcrumbs {
display:block;
visibility:visible;
  top:180px;
  left:255px;
  position:absolute;
}
#breadcrumbs a, #breadcrumbs span{
  font-size: 10px;
  color: #443e2e;
  text-decoration:none;
}
#breadcrumbs span{
	color:#8F8F8F;
}

#breadcrumbs a:hover{
  text-decoration:underline;
}

/* Breadcrumbs */

/* Navigation */
#topnavigation{
  position:relative;
	margin-left: -10px;
  top:123px;
  _top:135px;
  z-index:2;
  width: 757px;
}
#topnavigation ul{
  list-style-type: none;
text-align:left;
}
#topnavigation ul li{
  margin:0px;
  padding:0px;
  display:inline;
}
#topnavigation li a{
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  text-decoration:none;
  text-transform:uppercase;
  margin-right: 15px;
}
#topnavigation li a:hover{
  color: #eeeeee;
}

/* navigation */

#navigation {
  width: 220px;
  position: fixed;
  top: 164px;
  margin-left: 15px;
  z-index: 1;
}

#navigation div {
	 display: none;
}

#navigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#navigation ul li {
	display: inline;
	_float: left;
	clear: both;
	width: 220px !important;
	height: 27px;
}

#navigation ul li.navigation_li_first  {
	display: none;
}

#navigation ul li a {
	display: block;
	background: url(/images/LN-item.jpg) top left repeat-x;
	width: 220px !important;
	padding: 0;
	margin: 0;
	height: 27px;
	line-height: 27px;
	text-align: left !important;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-indent: 16px;
	overflow: hidden;
}

#navigation ul li.subpages a {
	background: url(/images/LN-itemplus.jpg);
}

#navigation ul li.navigation_li_selected a {
	background: url(/images/LN-item.jpg);
}

#navigation ul li.subpages.navigation_li_selected a {
	background: url(/images/LN-itemmin.jpg);
}

#navigation ul li.subpages:hover a {
	/* background: url(/images/LN-itemmin.jpg); */
}

#navigation ul li.over a {
	/*background: url(/images/LN-itemmin.jpg);*/
}

#navigation ul li.nosubpages a {
	background: url(/images/LN-item.jpg) !important;
}

#navigation ul li ul {
	background-color: white;
	margin-bottom: 5px;
}

#navigation ul li.navigation_li_selected ul, #navigation ul li:hover ul, #navigation ul li.over ul {
	display: inline;
	position: relative;
}

#navigation ul li ul li a {
	line-height: 20px !important;
	width: 180px !important;
	_width: 200px !important;
	height: auto !important;
	text-indent: 0px;
	margin-left: 15px;
	padding-left: 16px;
	overflow: visible;
	color: #443E2E;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background: url(/images/LN-li.jpg) !important;
	background-position:  3px left !important;
	background-repeat: no-repeat !important;
	background-color: white !important;
}

/* ---------- */

#printlink{
  display:block;
    font-size: 11px;
    position: absolute;
    top: 550px;
  height:13px;
  z-index:30;
    left: 10px;
}
#printlink a{
  color: #777777;
  cursor:pointer;
}

/* Languages */
#languages{
	display: none;
  position:absolute;
  top: 2px;
  left: 840px;
  background:#fff;
  width: 110px;
  height: 20px;
}
#languages ul{
  list-style-type: none;
  padding:0;
  margin:0;
  text-align:left;
  margin-top:2px;
}
#languages ul li {
padding-left:15px;
padding-right:15px;
width:20px;
display:inline;
border-right: 2px solid #8eca12;
}

#languages ul li.last {
padding-left:15px;
padding-right:15px;
width:20px;
display:inline;
border:none;
}
#languages ul li a{
  font-weight: bold;
  font-size: 13px;
  color: #8eca12;
  text-decoration:none;
  text-transform:uppercase;
}

#languages ul li a:hover{
  color: #e71904;
}

#languages li.selected{
    font-weight: bold;
}
/* Languages */

/* Notification */
#notification{
	width: 700px;
	margin-left:250px;
	_margin-left:220px;
	position:relative;
	/*top:70px;*/
	top: 165px;
	color:red;
	padding-bottom: 10px;
	font-weight:bold;
}

.notification {
	color:red;
	font-weight:bold;
}
/* Notification */

/* Content */

#content {
text-align: left;
width: 700px;
margin-left:250px;
_margin-left:220px;
min-height:1150px;
_height:1150px;
margin-top: 0px;
padding-bottom: 10px;
padding-top: 238px;
}

#content H1 {
  color: #443e2e;
  font-size : 16px;
  font-weight: bold;
}

#content H2 {
  color: #443e2e;
  font-size: 15px;
  font-weight: bold;
 margin:13 0;
}

#content H2.omschrijvingtitel, #content .omschrijvingtitel {
color: #709b15;
font-size: 15px;
  font-weight: bold;
  margin:0;
  }

#content H3 {
  color: #443e2e;
  font-size : 14px;
  font-weight: bold;
  display:inline;
}

#content H4,H5,H6 {font-size: 14px;}


#content img{
  margin: 6px;
}

#shop #product #productdetails img{
	position: absolute;
	top: 35px;
	left: 0px;
	_left: -230px;
}

#content td{
  line-height:1.5
  font-size:12px;
}

#Pagetitle{
	top: 188px;
	_top: 200px;
	left: 253px;
	position: absolute;
}

/* Content */

/* Home */
.home #content h1{
  display: block;
}

.home #content {
      width:715px;
      _width:715px;
}

.home #content img, .kassen #content img, .kas-accessoires #content img {
  margin: 0px;
}

#container.home #content div, #container.kassen #content div.overzicht div, #container.kas-accessoires #content div.overzicht div {
	clear: none !important;
}

#content #overzicht{
border: 1px solid #8fca12;
float: left;
width: 488px;
}

#content .overzicht{
border: 1px solid #8fca12;
float: left;
width:647px;
padding-top: 10px;
}

.home #content .overzicht {
	width: 488px;
}

#content .overzicht3 {
border: 1px solid #8fca12;
float: left;
width:489px;
}

#content #home-midden{
margin: 0 0 0 5px;
}

#content .mozvak{
display:block;
width: 150px;
float:left;
margin: 0 0 0px 8px;
padding: 0 0 10px 0;

}

#content .mozfoto img{
border: 0px;
cursor: pointer;
}

#content .moztitel{
  border: 0px;
  background: url(http://www.acd-serres.be/images/moz_bg.jpg) repeat-x;
  display:block;
  width: 147px;
  height: 25px;
  line-height: 25px;
  color: #ffffff;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
  cursor: pointer;
  text-decoration:none;
}


.mozaiek{
display:block;
width: 150px;
float:left;
margin: 0 0 0px 8px;
padding: 0 0 10px 0;
clear:none !important;

}

.mozaiek a {
	text-decoration: none !important;
}

.mozaiek img{
border: 0px;
cursor: pointer;
margin:0 !important;
}

.mozaiek .mozaiektitel{
  border: 0px;
  background: url(http://www.acd-serres.be/images/moz_bg.jpg) repeat-x;
  display:block;
  width: 147px;
  height: 25px;
  line-height: 25px;
  color: #ffffff;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
  cursor: pointer;
  text-decoration:none;
  overflow: hidden;
}


.home #breadcrumbs, .home #breadcrumbs a{
  display:none;
visibility:hidden;
}
.home  #Pagetitle{display:none;}
.home #content{
	padding-top: 163px;
  margin-left:255px !important;
  _margin-left:238px !important;
}

#content  .textlink, #sitemap a{
  color: #244276;
}
#content  .textlink:hover, #sitemap a:hover{
  color: #C0272D;
}

.contacteerons {
    width: 243px;
     float:left;

}
.contacteerons img, .digitaleprijslijst img, .verdeelpunt img, .catalogus img {
     border:none;
}
.digitaleprijslijst {
    width: 244px;
    float:left;
}
.verdeelpunt {
    width: 386px;
    padding-top:0px;
}

.catalogus {
    width: 285px;
   float:left;
}

/* Home */

/* Nieuws */

.nieuws #content img, .nouvelles #content img{
	float:left;
}

.nieuws #content img.alignright, .nouvelles #content img.alignright{
	float:right;
}

.nieuws #content p, .nouvelles #content p {
	margin-top: 0px;
}

.nieuws #content img.align, .nouvelles #content img.align, .nieuws #content img.alignleft, .nouvelles #content img.alignleft {
	margin-right: 15px;
}

/* Nieuws */

.prijs-weten #content  select, .prijs #content  select, .contact #content select, .demande-de-prix #content select, .we-zoeken-verdelers #content select, .devenir-distributeur #content select {
/* font-size:12px; */
width:300px;
}

#content label, .prijs-weten #content label,.demande-de-prix #content label{
width:200px;
float:left;
clear: left;
}
.prijs-weten #content label.radiobuttonlabel,.contact #content label.radiobuttonlabel, .demande-de-prix #content label.radiobuttonlabel {
float:none;
}

.we-zoeken-verdelers #content label, .devenir-distributeur #content label{
width:150px;
float:left;
}
.we-zoeken-verdelers #content label.radiobuttonlabel, .devenir-distributeur #content label.radiobuttonlabel{
float:none;
}
.we-zoeken-verdelers #content input, .devenir-distributeur #content input{
width:350px;
}
.we-zoeken-verdelers #content .knop, .devenir-distributeur #content .knop{
width:auto !important;
}
.we-zoeken-verdelers #content textarea, .devenir-distributeur #content textarea{
width:350px;
height:100px;
}

/* Search */
#searchform{
 display:block;
 position: fixed;
	z-index: 1002;
 top: 133px;
 margin-left: 755px;
 width: 204px;
 height: 35px;
 vertical-align: top;
}
#searchform #searchtext{
  width: 108px;
  vertical-align: top;
  height: 23px;
  background: #f4fae8;
  border: 1px solid #8bc512;
  padding-left: 2px;
}
#searchform #searchbutton{
   display:inline;
   margin: 0 0 0 2px;
   height: 22px;
   background:#8fca13;
   border: 1px solid #ffffff;
   text-transform: lowercase;
   color: #fff;
width:80px;
   padding-bottom:2px;
   _padding-bottom:0px;
}

/* Search */


/* Products */

#shop h1, #container.promoties #productlist h1 {
	display: none;
	visibility: hidden;
}

#container.productdetail #shop h1 {
	display: block;
	visibility: visible;
	margin-left: 5px;
	_margin-left: 0px;
}

#container.productdetail #content {
	padding-top: 200px;
}

#container.productdetail #Pagetitle {
	visibility: hidden;
}

#shopcategories{
  display:none;
}

#shop h3, #container.promoties #productlist h3, #search h3{
  display:inline;
  color:#c0272d;
  font-size:16px;
}

#shop table, #container.promoties #productlist table{
  color: #423E3E;
    font-size: 12px;
}

#product .shopback {
	position: relative;
	left: -225px;
	clear: both;
}


#product.nopicture .shopback {
	left: 0px;
}

#shop .shopmoreinfo a, #shop #product .shopback a, #search .searchmoreinfo a{
    color: #729e13;
}

#shop .shopmoreinfo a, #container.promoties #productlist .shopmoreinfo a, #search .searchmoreinfo a {
	text-decoration: none;
	text-transform: uppercase;
}

#shop .shopmoreinfo, #container.promoties #productlist .shopmoreinfo, #search .searchmoreinfo {
  text-align: left;
  margin-left: 120px;
}

/* productoverview */

#shop .shopproduct, #container.promoties #productlist .shopproduct, #search .searchitem {
	background-image:url(/14/shopproduct.jpg);
	float: left;
	overflow: hidden;
	margin-bottom: 10px;
	padding: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	border:none;
	width: 317px;
	height: 201px;
	_width: 337px;
	_height: 241px;
	clear:none;
}

#shop .odd, #container.promoties #productlist .odd {
	margin-right: 15px;
}
#container #productlist .shopproduct h3{
	clear:left;
	margin: 0;
	padding: 0;
	color: #443E2E !important;
	font-size: 16px;
	text-decoration: underline;
	font-weight: bold;
	font-family: arial;
}

#shop .shopproduct h3, #container.promoties #productlist .shopproduct h3, #container.promoties #productlist .shopproduct h3 a, #search .searchitem h3 {
	display: block !important;
	margin: 0;
	padding: 0;
	color: #729e13;
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
	font-family: arial;
	height: 50px;
}

#container #productlist .shopproduct{
	border-top:1px solid #443E2E;
        clear:left;
	padding-top:10px;
}

#container #productlist .first{
	border:none;
}


#container #productlist .shopproduct .product_additional{
	display:none;
}



#container #productlist .shopproduct h3 a{
	color: #443E2E;
}


#shop .shopproduct .omschrijvingtitel, #container.promoties #productlist .shopproduct .omschrijvingtitel, #search .searchitem .omschrijvingtitel {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

#shop .shopproduct p, #container.promoties #productlist .shopproduct p, #search .searchitem p {
  position: relative;
  margin: 0px;
  margin-left: 120px;
}

/* --------------------- */



#shop .shopproduct p, #container.promoties #productlist .shopproduct p, #search .searchitem p{
  position:relative;
  margin-left:120px;
}
#shop .shopproduct img, #container.promoties #productlist .shopproduct img, #search .searchitem img{
  position:absolute;
  top:0px;
  left:-120px;
}

#container #productlist .shopproduct img{
	margin-right:15px;
	margin-bottom:15px;	
}


#shop .shopproduct .product_additional, #container.promoties #productlist .shopproduct .product_additional{
  display:none; 
}

#product {
	position: relative;
	padding-left: 225px;
}

#product.nopicture {
	padding-left: 0px;
}

#product h1{
	display: block;
	position: relative;
	left: -225px;
	width:650px;
}

#product.nopicture h1 {
	left: 0px;
}

#product .product_additional img{
	border: 0;
}

#shop #product #productadditionalimages{
	margin-top: 20px;
	border-top: Solid 1px #CCCCCC;
}
#shop #product #productadditionalimages .imageitem, #content #productadditionalimages .imageitem{
  display:inline;
	float: left;
	clear: none;
}
#shop #product #productadditionalimages .imageitem img, #content #productadditionalimages .imageitem img{
  position:static;
  margin: 10px 10px 0px 0px;
}
#shop #product  #imageitem1{
  float:left;
}
#shop #product  #imageitem1 img, #shop #product #imageitem2 img{
  position:static !important;
  margin: 10px 0px !important;
}
#shop #product  #imageitem1 img{
  margin-right: 10px !important;
}
#shop{
  clear:both;
}

/* Links */
.links #content a, .liens #content a{
    font-size: 12px;
    text-decoration:underline;
}
.links #content td{
       height:22px;
}
a.shoplink , #shop #product  .product_additional a{
    color: #C0272D;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
/* Links */


/* Contact */
label{
  line-height:1;
width:250px;
}
.formtext{
  width:300px;
}
.knop{
  margin-top:30px;
}

.contact label.radiobuttonlabel{
}

.contact #content form select formselect {
  font-size:11px;
}

.contact #content form{
  margin-top:15px;
}
#content form textarea{
  height:100px;
}
#captcha{
  margin-top:20px;
  font-size:10px;
  font-family: arial;
	font-size: 12px;
	margin-bottom: 10px;
}

#captcha .title{
	font-weight: bold;
	font-family: arial;
	font-size: 12px;
}

label img {
	margin: 0px !important;
}
.generalconditionstitle{
	float:none !important;
}

.generalconditions{
	clear:both;
	margin:10px 0px ;
	font-size:10px;
	border:1px solid black;
	height:120px;
	overflow-y:scroll;
}

/* Contact */

/* Sitemap */
.default #sitemap{
  font-weight:bold;  
}
/* Sitemap */


/* Footer */
#footer{
  clear:both;
  color: #ffffff;
  font-size: 13px;
  font-weight: bold;
  margin:0;

  margin-left:15px;
  _margin-left:0px;
  text-align: center;
}
#footer div{
  background: transparent url(/images/footer.gif) top left repeat-x;
  width: 959px;
  height: 27px;
  _height: 34px;
  padding-top:7px;
}

#footer a {   font-weight: normal;font-size: 11px;color: #ffffff; text-decoration:none;}

#toplogo{
position:absolute;
top: 10px;
left: 15px;
display:block;
width: 220px;
height: 110px;
z-index: 1111;
}

#footer .txtban{
     background: transparent url(/images/bg.jpg) top left repeat-x;
     _padding-top:5px;
     padding-bottom:10px;
}
#footer .txtban a{color: #005517;font-size:12px;text-decoration:none;}

#content .normalelink {
  color: #709b15;
}

#content .normaletekst a img{
border: 0px;
}

#content .normaletekst a{
color: #709b15;
text-decoration:underline;
font-weight:normal;
}

#content .textlink:link {
color: #719d14;
text-decoration:underline;
font-weight:normal;
}

#content .textlink:visited {
color: #719d14;
text-decoration:underline;
font-weight:normal;
}

#content .textlink:hover {
color: #719d14;
text-decoration:underline;
font-weight:normal;
}

#content .textlink:active {
color: #719d14;
text-decoration:underline;
font-weight:normal;
}

#content #overzicht{
border: 1px solid #8fca12;
float: left;
width: 488px;
}

#content .overzicht{
border: 1px solid #8fca12;
float: left;
width:647px;
padding-top: 10px;
}
#content #home-midden{
margin: 0 0 0 5px;
}

#content .mozvak{
display:block;
width: 150px;
float:left;
margin: 0 0 0px 8px;
padding: 0 0 10px 0;

}

#content .mozfoto img{
border: 0px;
cursor: pointer;
}

#content .moztitel{
  border: 0px;
  background: url(/images/moz_bg.jpg) repeat-x;
  display:block;
  width: 147px;
  height: 25px;
  line-height: 25px;
  color: #ffffff;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
  cursor: pointer;
  text-decoration:none;
}


.mozaiek{
display:block;
width: 150px;
float:left;
margin: 0 0 0px 8px;
padding: 0 0 10px 0;
clear:none !important;

}

.mozaiek a {
	text-decoration: none !important;
}

.mozaiek img{
border: 0px;
cursor: pointer;
margin:0 !important;
}

.mozaiek .mozaiektitel{
  border: 0px;
  background: url(http://www.acd-serres.be/images/moz_bg.jpg) repeat-x;
  display:block;
  width: 147px;
  height: 25px;
  line-height: 25px;
  color: #ffffff;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
  cursor: pointer;
  text-decoration:none;
  overflow: hidden;
}

#content #knoppen{display:block; clear: both;}

/* **** rightnav*/
#content .custom_right{
width: 180px;
height:2000px;
margin:0;
margin-left:15px;
float:right;
margin-top:0px;
}

.blokje{
margin:0;
margin-top: 1px;
margin-bottom:15px;
display:block;
width:163px; 
font-size: 11px; 
color: #000000;
}

.rechtstitel{
float:left;
  display:block;
  width:163px;
  height: 27px;
  text-align: center;
  background: url(/images/rechts.jpg) top left no-repeat !important;
  text-transform:uppercase;
  color: #ffffff;
  font-weight: bold;
  line-height: 27px;
  font-size: 13px;
}

.afb{width:162px;}

.afb a img{border: 0px;}

.tekstje{width:162px; text-align: left;line-height:1.5}

.link{width:162px; color: #719d14;}
.link a{color: #719d14; text-decoration:none;}

.blokje hr{
color: #8fca12;
background-color: #8fca12;
height: 1px;
border: 1px solid #8fca12;
}

#news {
	display: none;
	visibility: hidden;
}

ul.news {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.news li {
	clear: left;
}

ul.news li.expanded {
	border-top: Solid 1px #CCCCCC;
	padding-top:10px;
}
ul.news li.expandedlast{
	margin-bottom:20px;
	overflow:auto;
}

ul.news li a {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}

ul.news li a.more, ul.news li a.archive {
	display: block;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

ul.news li a.archive {
	display: inline;
}

ul.news li .date {
	display: block;
	font-style: italic;
	clear: right;
}

ul.news li p {
	margin-top: 0px;
}

.digitaleprijslijst {
    width: 244px;
    float:left;
	clear: none !important;
}

#content div {
	clear: both;
}

#content div.date {
	font-style: italic;
}

.guestbookitem {
	border: #98c000 1px solid;
	margin-bottom: 20px;
}

.guestbookitem p {
	margin: 0px;
	padding: 10px;
}

.guestbookitem h3 {
	margin: 0;
	display: block !important;
	background-color: #98c000;
	padding-left: 10px;
	font-size: 11px !important;
	color: #000000 !important;
	padding-bottom: 2px;
}

.previous, .next {
	border-bottom: Solid 20px #FFFFFF;
}

.next {
	clear: none !important;
}

.previous {
	float: left;
	margin-right: 10px;
}
.guestbookentry{
	clear:both;
	margin-top: 200px;
}

#footer ul {
/*	display: none;
	visibility: hidden;
	*/
}

#container #footer ul {
	display: block;
	visibility: visible;
	list-style-type: none;
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
	padding-top: 40px;
	margin-left: 15px;
	padding-left: 225px;
	padding-right: 30px;
	text-align: left;
}

#container.home #footer ul {
	_padding-left: 0px;
	_padding-right: 0px;
	width: 490px;
}

#container #footer li {
	display: inline;
	list-style-type: none;
}

#container #footer li a {
	color: #000000;
}

#product h3 {
	color: #709b15;
	font-size: 15px;
	font-weight: bold;
	display: block;
	margin: 0;
	padding: 0;
}

#menuaddon {
	display: none;
	visibility: hidden;
}

a.linkerlink {
	clear: left;
	font-family: arial;
	font-size: 10px;
	text-decoration: none;
	padding-left: 20px;
	display: block;
	text-align: left;
}

#content .imagelist {
	width: 490px;
	height: 189px;
	overflow: hidden;
}

#content .imagelist ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#content .imagelist li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	width: 490px;
	height: 189px;
	overflow: hidden;
}

#content .imagelist img {
	width: 490px;
	height: 189px;
}

#prevBtn, #nextBtn {
	display: none;
}

.txtban a {
	font-family: arial;
	font-size: 12px;
	text-decoration: none;
	color: #005517;
}

#product_additional_inner {
	margin-top: 10px;
	margin-bottom: 10px;
}

#product_additional_inner img {
	border: 0;
}

/* Issuu */
p.loading {
  background: url(../images/loading.gif) no-repeat center center;
}

/* News banner */
.newsbanner{
	border: 1px solid #8FCA12;
	margin-bottom: 20px;
}
.bannernewsitems{
	overflow:auto;
	clear:both;
	text-align:center;
	margin: 0 auto;
	margin-bottom: 20px;
}
.bannernewsitems td{
	margin:10px;
}
.bannernewsitem{
	background:url(/14/dealer.jpg) no-repeat;
	margin-right: 15px;
	width: 217px;
	height:181px;
}
.bannerpiccontainer{
	height:130px;
	overflow:hidden;
}
.bannerpiccontainer img{
	border:0px;
	margin:6px !important;
}
.bannertitle{
	height:45px;
	width: 207px;
	overflow:hidden;
	margin-left: 5px;
}
.bannernewsitem a{
	font-weight:bold;
	font-size:14px;
	text-decoration:none !important;
	text-align:center;
}

/* Add this */
.addthis_toolbox{
	z-index: 1001;
	position: fixed;
	top:5px;
	margin-left: 344px;
	/*display:none;*/
}

.twitter-follow-button {
	position: absolute;
	left: 721px;
	top: 3px;
}

.fb-like, .fb_edge_widget_with_comment, .fb_iframe_widget {
	position: absolute !important;
	left: 602px;
	top: 3px;
}

.required {
	background-color: #ffcccc;
}

.downloadlist, .downloadlist ul, .videolist, .videorelatedproductlist {
	list-style-type: square;
}

.downloadlist ul {
	display: none;
}

.newsseparator, .newsextrapictures {
	display: none;
}

.smallbutton img {
	border: 0 !important;
}

.paragraph h1{
	display:block;
}
#product .paragraph{
	margin:40px 0px 0px -225px;
    width: 700px;
}
#product .paragraph h1{
	left:0px;
}
#product .paragraph .paragraphpicturelink{
	display:block;
	margin-bottom:10px;
}
#product .paragraph .paragraphcontent{
	margin-left: 6px;
	clear:none !important;
}

a.back{
	clear:both;
	display:block;
}

.contactformtitle{
	clear:both;
	display:block;
	padding-top:20px;
}

#newsletter span.ok {
	color: green;
	font-weight: bold;
}
.shopprice{display:none}
table.tblarticlenr {
width:200px;
margin-bottom: 10px;
padding: 0px;
border: 2px solid #709B15;
}

td.artnrcell {
color: white;
background-color: #709B15;
}

.shopaddtocart {
	display: none;
}

.pricenote {
	font-size: 11px;
	color: gray;
}

/* dealers 2012 */
#dealers h1 {
	position: absolute;
	top: 202px;
	left: 250px;
	background-color: #FFFFFF;
	z-index: 999;
}

#dealers .dealer {
	overflow: hidden;
	width: 197px;
	height: 141px;
	margin-right: 15px;
	background-image: url("http://www.acd-serres.be/14/dealer.jpg");
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	clear: none !important;
	margin-bottom: 10px;
	float: left;
	position: relative;
}

#dealers .dealer h3 {
	height: 50px;
	display: block;
	padding: 0px;
	margin: 0px;
}

#dealers .dealer p {
	margin: 0px;
	margin-left: 70px;
	position: relative;
}

#dealers .dealer img {
	left: -70px;
	top: 0px;
	position: absolute;
}

#dealers .dealer .stars {
	position: absolute;
	top: 138px;
	left: 10px;
}

#dealers .dealer .stars img {
	left: 0px;
	position: relative;
	margin-right: 0px;
	/* height: 8px; */
}

#dealers .dealer .moreinfo {
	margin-left: 70px !important;
}

#dealers .dealer .moreinfo a {
	text-transform: uppercase;
	text-decoration: none;
}

#dealers #zoneselector {
	margin-bottom: 20px;
}

#dealers #zoneselector label {
	width: auto;
	margin-right: 10px;
	line-height: 20px;
}

#dealers #zones {
	clear: both;
}

#dealers #zones h2 {
	padding-top: 10px;
	margin-bottom: 0px;
}

#dealers #zones ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#dealers #zones li {
	list-style-type: none;
	float: left;
	margin-right: 5px;
}

#dealers #streetview {
	width: 700px;
	height: 300px;
	margin-bottom: 15px;
}

.productdetail #dealers {
	padding-top: 45px;
}

.contactformtitle{
	clear:both;
	display:block;
	padding-top:20px;
	margin-top: 460px;
}

#dealers .dealertype{
	font-weight:bold;
	margin-bottom:10px;
}
.vragenuurtje-angelo-dorny #content form{
	background:url(http://www.acd-serres.be/14/www.acd-serres.be/angelodorny.jpg) top right no-repeat;
}
#dealers .dealertable .retailhourday{
	width:100px;
	display:block;
	float:left;
}

.contactlink {
	margin-bottom: 15px;
	margin-left: 6px;
	float: left;
	display: block;
	width: 350px;
	height: 75px;
	background:url(http://www.acd-serres.be/images/angelo.jpg);
	text-indent: 1000px;
	white-space: nowrap;
	overflow: hidden;
}

#newsletter span.ok {
	color: green;
	font-weight: bold;
}

.shopprice{display:none}
table.tblarticlenr {
width:200px;
margin-bottom: 10px;
padding: 0px;
border: 2px solid #709B15;
}

td.artnrcell {
color: white;
background-color: #709B15;
}

.shopaddtocart {
	display: none;
}

.pricenote {
	font-size: 11px;
	color: gray;
}

#dealers #zoneselector, #dealers #zones {
	display: none;
}

#dealers-search {
	margin-bottom: 20px;
}

#dealers-search label {
	width: auto;
	margin-right: 10px;
	line-height: 24px;
}

#dealers-search .submit {
	margin-left: 5px;
}

.dealers-map {
	float: right;
}

.dealers-list {
	clear: left;
}

.typemark {
	position: relative;
	top: -20px;
	left: 4px;
	color: #719d14;
	font-weight: bold;
}

.typemark .stars img:first-child {
	margin-left: 0px !important;
}

.typemark .stars img {
	margin-right: 0px !important;
}

.typemark span, .typemark .stars {
	float: left;
}

.typemark a {
	margin-left: 5px;
	width: 16px;
	height: 16px;
	display: block;
	float: left;
}

.typemark .stara {
	margin-left: 6px;
	margin-top: 8px;
}

.typemark a img {
	margin: 0px !important;
}

.dealertable {
	clear: left;
}

#fademessage {
	display: none;
	position: absolute;
	background-color: #FFFFFF;
	padding: 10px;
	padding-bottom: 5px;
	border: Solid 1px #CCCCCC;
	cursor: pointer;
	top: 34px;
}

#fademessage td {
	color: #000000;
	font-weight: normal;
	padding-bottom: 5px;
}

#fademessage .legend {
	padding-left: 10px;
}

#fademessage img {
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}